@charset "utf-8";
/* CSS Document */
/* #menu_btn {
  display: none;
} */
@media all and (max-width: 768px){
  #about .sp_column2 {
    --wp-column-gap: auto;
    --wp-column-mt: auto;
  }
}
@media all and (max-width: 959px){
  #main_visual {
    margin-bottom: 1em;
  }
  #main_visual .p-mainVisual__inner {
    z-index: 1;
    padding-bottom: 30px;
  }
  #main_visual .p-mainVisual__inner {
    padding: 0;
  }
  #main_visual .p-mainVisual__imgLayer {
    margin: 0 0 0 10vw;
  }
  #main_visual .p-mainVisual__textLayer {
    top: 40vh;
    height: calc(52vh - 80px);
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
    font-size: 4.5vw;
    width: 19em;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em {
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideText {
    font-size: 1.1rem;
    color: #fff;
    letter-spacing: 1px;
    line-height: 1.5;
    margin: 0;
  }
  .top #content {
    margin-bottom: 0;
    padding-top: 0;
  }
  .post_content div.has-background div.has-background {
    padding: 0;
  }
  .post_content > .wp-block-group {
    padding: 3em 0;
    margin-bottom: 0 !important;
  }
  .post_content .alignfull > div {
    padding-left: 4vw;
    padding-right: 4vw;
  }
  /* .post_content h2 {
    margin-bottom: 0;
  }
  .post_content h2 + p {
    margin-top: 0;
  } */
  .post_content .p-postListWrap {
    margin-bottom: 0;
  }
  #service h3.is-style-section_ttl {
    margin: 1.5em 0 1em !important;
  }
  h2.p-postList__title {
    text-align: left;
  }
  /* .post_content h3.is-style-section_ttl::after {
		content: "";
		display: block;
		width: 50px;
		height: 2px;
		background: #e086c1;
		margin: 0.7em auto 0.5em;
	} */
  .l-mainContent__inner>.post_content {
    margin-bottom: 0;
  }
}

@media all and (min-width: 768px) and (max-width: 960px) {
  #about h3 {
    font-size: 3vw;
  }
  #about .is-style-broken.has-media-on-the-right .wp-block-media-text__content {
    margin-right: -8em !important;
  }
  #about figure.wp-block-media-text__media {
    margin-right: calc(50% - 40vw) !important;
    border-radius: 30px 0 0 30px;
    overflow: hidden;
  }
}
